Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2535

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2535
Last Modified 05 Sep 2008 05:40:34
Published 03 Jun 2008 11:32:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2535

Summary

Multiple SQL injection vulnerabilities in Phoenix View CMS Pre Alpha2 and earlier allow remote attackers to execute arbitrary SQL commands via the del parameter to (1) gbuch.admin.php, (2) links.admin.php, (3) menue.admin.php, (4) news.admin.php, and (5) todo.admin.php in admin/module/.

Vulnerable Systems

Application

  • Fkrauthan Phoenix View Cms 2-pre-alpha


References

XF - phoenixview-del-sql-injection(42316)

MILW0RM - 5578


Last Updated: 27 May 2016 10:47:54